
a.serif {font-family:serif}

a:link{text-decoration:none; color: #004488; font-family:sans-serif}
a:visited{text-decoration:none; color: #004488; font-family:sans-serif}
/*
a:hover{color: blue; font-weight: bold}
*/
a:hover{color: red;}


li.ss { font-family:sans-serif}
li { font-family:sans-serif}

/* Numbered list */
ol.ssnum {font-family:sans-serif; list-style-type:decimal}

/* Floated and inlined images */
img.left-top {float:left; vertical-align:text-top; margin-right:1em}
img.right-top {float:right; vertical-align:text-top; margin-left:1em}
img.inline {vertical-align:text-top; margin-left:1em; margin-right:1em}

/*
h2 {font-size: 16pt}
*/

p.ss{font-family: sans-serif;}
p{font-family: sans-serif;}
h2 {font-family: sans-serif;}

/*
body {font-family: sans-serif;background-image: url('/images/bgtexture.jpg')}
body.centered {font-family: sans-serif; margin-top: 0; padding-top: 0; margin-bottom: 0; padding-bottom: 0; padding-left: 0; margin-left: 0; background-image: url('http://stthomasabecket.org/becket/images/site/textured-white.jpg'); background-repeat: repeat;}

div.topdiv {width: 1000px; overflow: auto; background-image: url('/images/bgtexture.jpg'); background-repeat: repeat; border-left-style: solid; border-left-color: #ddd; border-right-style: solid; border-right-color: #ddd; border-bottom-style: solid; border-bottom-color: #ddd; margin-left: auto; margin-right: auto}
*/

/* For use with announcements */
h3.storytitle {font-family: sans-serif; font-style: italic; font-weight: bold;}
strong.storytitle {font-family: sans-serif; font-style: italic; font-weight: bold}

/* For lectors' corner pages*/
table.lector {border-style:none; padding:0; margin-right:auto; margin-left:auto;}
td.lectorsked {text-align:center; font-weight:bold}
td.lectorskedleft {font-weight:bold}
td.lectorteams {padding-left:15px; vertical-align:top}

/* Borderless two column tables */
table.twocol {border-style:none}
td.twocol {vertical-align:top; padding-right:2em}
td.twocol2 {vertical-align:top; padding:0}

/*
div.ffbox { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; background:#FFEBCD; border:1px solid; border-color:#CD853F; padding-left:7px; padding-top:7px; padding-right:7px; padding-bottom:3px; width: 650px; }
*/

div.ffboxtop { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; width:651px; background:#440000 url(/images/rightcurve_44.jpg) top right no-repeat; border:0; border-left-width:1px; border-left-style:solid; border-left-color:#440000; margin:0; padding-top:3px; padding-left:7px; padding-right:7px; padding-bottom:5px}


div.ffboxtopempty { font-family:Arial, Helvetica, sans-serif; font-size:6px; color:#FFFFFF; width:650px; background:#440000; border:1px solid; border-color:#330000; padding-top:1px; padding-left:7px; padding-right:7px; padding-bottom:1px}

div.ffbox1 { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; background:#FFEBCD; border:1px solid; border-color:#CD853F; padding: 7px 7px 3px 7px; margin: 0px 40px 12px 40px}

div.ffboxtitle {font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:18px; font-weight: bold; background:#440000; border-left: 1px; border-right: 1px; border-color:#440000; padding: 6px 6px 6px 12px; margin: 0px 40px 0px 40px}

/* New look */

body.centered {font-family: sans-serif; margin-top: 0; padding-top: 0; margin-bottom: 0; padding-bottom: 0; padding-left: 0; margin-left: 0; background-image: url('/images/site/wood6.jpg'); background-repeat: repeat;}

div.main {width: 984px; padding: 0px 20px 20px 20px; background-color: rgb(235,230,243);  min-height: 100vh; margin-left: auto; margin-right: auto; background-image: url('/images/site/top_no_cross.jpg'); background-repeat: no-repeat;}

div.topdiv {width: 1000px; overflow: auto; background-image: url('/images/site/top_no_cross.jpg'); margin-left: auto; margin-right: auto}

div.box {font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; margin: 0px 20px 12px 0px; padding: 6px 12px 6px 12px; overflow: auto; border: 1px solid; border-color: #C0C0F0; background-color: #FFFFFF; box-shadow: 6px 6px 3px #888888;}

div.ffbox-wtop {font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; margin: 0px 20px 12px 0px; padding: 12px 12px 12px 12px; overflow: auto; border: 1px solid #C0C0F0; border-top: 4px solid rgb(36,4,108);  background-color:rgb(247,243,247); box-shadow: 6px 6px 3px #888888;}

div.ffbox {font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; margin: 0px 20px 12px 0px; padding: 12px 12px 12px 12px; overflow: auto; border: 1px solid #C0C0F0; background-color:rgb(247,243,247); box-shadow: 6px 6px 3px #888888;}

div.ffbox-title {margin: -12px -12px 6px -12px; padding: 6px 6px 6px 6px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; background-color: rgb(36,4,108);}

div.box-noshadow {font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; margin: 0px 20px 12px 0px; padding: 6px 12px 6px 12px; width: 743px; overflow: auto; border: 1px solid; border-color: #C0C0F0; background-color: #FFFFFF;}

div.box-simple {font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; margin: 0px 20px 12px 0px; padding: 6px 12px 6px 12px; width: 743px; overflow: auto; }

div.boxtitle {width: 755px; margin: -6px 0px 6px -12px; padding: 6px 6px 6px 6px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; background-color: rgb(36,4,108);}

div.boxtop {width: 755px; margin: -6px 0px 6px -12px; padding: 2px 6px 2px 6px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; background-color: rgb(36,4,108);}

table.ledger {background-color: #FFFFFF; border: 0}
tr.ledger th td {padding: 3px 6px 3px 6px; vertical-align: top}

th.ledger {padding: 3px 6px 3px 6px; vertical-align: top}
td.ledger {padding: 3px 6px 3px 6px; vertical-align: top}

fieldset.white {padding: 10px; background-color: #ffffff;}
fieldset.white legend {font-weight: bold; padding-left: 6px; padding-right: 6px;}

fieldset.colored {padding: 10px; background-color:rgb(247,243,247);}
fieldset.colored legend {font-weight: bold; padding-left: 6px; padding-right: 6px; linear-gradient(rgb(235,230,243), rgb(247,243,247));}

/* For ff registration step 2 */
fieldset.step2 {padding: 10px; background-color: #fffff4;}
fieldset.step2 legend {font-weight: bold; padding-left: 6px; padding-right: 6px;}
legend.step2 {font-weight: bold; padding-left: 6px; padding-right: 6px;}

fieldset.step2 td {padding-bottom: 6px;}

/* New menu design, to be used later. Colors need to be updated. */

#ffmenu {
    list-style:none;
    width:960px;
    margin:0px auto 0px auto;
    height:30px;
    padding:0px 0px 0px 0px;
	     font-family:Arial, Helvetica, sans-serif;

	 font-size: 14px;
	  
    /* Background color and gradients */
     
    background: #6666CC;
    
    /*
    background: -moz-linear-gradient(top, #3300CC, #330066);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3300CC), to(#330066)); */
     
    /* Borders */
     
    /*border: 1px solid #002232;*/
 
    -moz-box-shadow:inset 0px 0px 1px #edf9ff;
    -webkit-box-shadow:inset 0px 0px 1px #edf9ff;
    box-shadow:inset 0px 0px 1px #edf9ff;
}

#ffmenu li {
    float:left;
    display:block;
    text-align:center;
    position:relative;
    padding: 4px 12px 4px 12px;
    /*margin-right:20px;*/
    margin-top:7px;
    border:none;
	 color: #FFFFFF;
}

#ffmenu li:hover {
    border: 1px solid #777777;
    padding: 4px 11px 4px 11px;
	 color: #000000;
     
    /* Background color and gradients */
     
    background: #F4F4F4;
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
     
    /* Rounded corners */
     
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

#ffmenu li a {
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px; 
    color: #EEEEEE;
    display:block;
    outline:0;
    text-decoration:none;
    text-shadow: 1px 1px 1px #000;
}
 
#ffmenu li:hover a {
    color:#161616;
    text-shadow: 1px 1px 1px #FFFFFF;
}

.submit-button {
  color: #18507C;
  font-size: 14px;
  font-weight:normal;
  border: 1px solid #18507C;
  border-radius: 5px;
  /* background-color: #f2f2f2; */
  background-color: #FCFCFC;
  padding: 2px 2px 2px 2px;
  text-align: center;
}